<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature id="org.eclipse.set.browser.cef.feature" version="0.0.0">
      <category name="org.eclipse.set.browser.cef.category"/>
   </feature>
   <category-def name="org.eclipse.set.browser.cef.category" label="Eclipse Signalling Engineering Toolbox CEF Binaries"/>
</site>
